Subject: Fwd: bug#17194: 24.3.50; ComposeKey not working

From: Giulio Petrucci <[email-masked]>
Date: Mon, 7 Apr 2014 08:22:25 +0200

Hi Daniel,

thanks for the quick reply.
I installed the emacs snapshot version like explained here:

https://launchpad.net/~cassou/+archive/emacs

but the issue is still there.
Maybe that's because I'm using the Right Alt key (which is actually META)?

Thanks,
Giulio

--

On Sun, Apr 6, 2014 at 8:27 PM, Daniel Colascione <[email-masked]> wrote:
> On 04/05/2014 06:32 AM, Giulio Petrucci wrote:
>> I have set the righ Alt key as the composition key (for accents, ecc)
>> but in Emacs it doesn,t work. My OS is Ubuntu 13.10.
>>
>> In GNU Emacs 24.3.50.1 (x86_64-pc-linux-gnu, GTK+ Version 3.8.6)
>>  of 2014-01-02 on alphard, modified by Debian
>
> Please try using an up-to-date build. I fixed this bug a few weeks ago.
>